
@media screen and (min-width:1001px){
.hidesearch, .socialicons{ display:none;}

}

@media screen and (min-width:769px) and (max-width:1000px) {
.hidesearch, .socialicons{ display:none;}

}

@media screen and (min-width:481px) and (max-width:768px) {
#sidebar{display:none;}
.wrap{ width:100%;}
.custom #middlecontent, #middlecontent{width:96.5%;  padding:10px 1.5% 25px 1.5%; }

#navbar .right, #navbar .social{display:none; width:0;}
#header{ padding-bottom:10px;}
#header-left{ width:100%; padding:15px 0 15px 0; text-align:center; }

.topsearchform{ margin:0; overflow:hidden; background:#FAFAFA; padding:5px; margin:0 0 10px 0; border:1px solid #e2e1dd; }
.topsearchinput{width:88.5%; padding:0 .5% 0 .5%; height:25px; color:#999; background:#fafafa; border:none;   float:left; font-size:1.4em;  }
.topsearchsubmit{height:27px;  width:10.5%; border:none; display:block; background:url(images/searchbig.png) no-repeat; float:left;  }					   
.topsearchsubmit:hover{background:url(images/searchbig_h.png) no-repeat; cursor:pointer;}


.footerwidget{ min-width:130px; margin:0 5px 0 5px !important;}
#header-middle{display:none !important; width:0px !important;}

#middlecontent .topreview .left{ float:none; width:100%; margin:0 auto;}
#middlecontent .topreview .right{ float:none; width:100%; margin:10px auto 0 auto;}

}

@media screen and (min-width: 1px) and (max-width:480px){

#sidebar{display:none;}
.wrap{ width:100%;}

#navbar .right, #navbar .social{display:none; width:0;}
#nav li a{ border-bottom:1px solid #589018; }
#nav li ul{ display:none; }
#nav li.dropdn{ background:none; }

.footerwidget{width:100% !important; margin:0 !important;}

body {font-family: 'Source Sans Pro', sans-serif; font-size:11px; line-height:10px;  }

#middlecontent .comptable .hideme{display:none;}

.custom #middlecontent, #middlecontent{width:97.5%;  padding:10px 1.25% 25px 1.25%; }

#middlecontent .topreview .left{ float:none; width:100%; margin:0 auto;}
#middlecontent .topreview .right{ float:none; width:100%; margin:10px auto 0 auto;}

#header{ padding-bottom:10px;}
#header-left{ width:100%; padding:15px 0 15px 0; text-align:center; }
#header-middle{display:none !important; width:0px !important; }

.topsearchform{ margin:0; overflow:hidden; background:#FAFAFA; padding:5px; margin:0 0 10px 0; border:1px solid #e2e1dd; }
.topsearchinput{width:88.5%; padding:0 .5% 0 .5%; height:25px; color:#999; background:#fafafa; border:none;   float:left; font-size:1.4em;  }
.topsearchsubmit{height:27px;  width:10.5%; border:none; display:block; background:url(images/searchbig.png) no-repeat; float:left;  }					   
.topsearchsubmit:hover{background:url(images/searchbig_h.png) no-repeat; cursor:pointer;}

}